﻿/* common */
.sub-wrap.noTab{margin-top:55px;}

.title-st01{position:relative;padding-top:.83334em;color:#000;font-size:2.1428em;font-weight:300;}
.title-st01:before{position:absolute;top:0;left:-.46667em;display:block;content:'';width:2.12em;height:1px;background:#050a0c;}
.title-st02{color:#9d8344;font-size:2.2857em;font-weight:500;}

.txt-st01{color:#666;font-size:1em;font-weight:300;}
.txt-st01 em{color:#333;font-weight:normal;}
.txt-st02{line-height:1.75;margin-top:1.5626em;color:#666;font-size:1.1428em;}
.txt-st02 em{color:#2b62ef;}
.txt-st03{color:#434343;font-size:1em;}

.list-st02 li{position:relative;line-height:1.8;padding-left:.6em;color:#666;font-size:1em;}
.list-st02 li:before{position:absolute;top:.7em;left:0;display:block;content:'';width:3px;height:3px;background:url('/images/front/common/bu-dot.png') center no-repeat;}
.list-st02.v2 li:before{background:url('/images/front/common/bu-dot-black.png') center no-repeat;}

.tbl-st01-wrap{border-top:solid 2px #333;}
.tbl-st01-wrap .tbl-st01{width:100%;table-layout:fixed;}
.tbl-st01-wrap .tbl-st01 th,
.tbl-st01-wrap .tbl-st01 td{padding:1.05em 1em;border-bottom:solid 1px #ccc;border-left:solid 1px #ccc;color:#666;font-size:1.1428em;text-align:center;}
.tbl-st01-wrap .tbl-st01 th:first-child,
.tbl-st01-wrap .tbl-st01 td:first-child{border-left:0;}
.tbl-st01-wrap .tbl-st01 th{color:#222;font-weight:500;background:#f1f1f1;}

.img-wrap .img{position:relative;display:block;}
.img-wrap .m-img{position:relative;display:none;}
.img-wrap img{width:100%;}

.blue-label:before{position:absolute;bottom:-1.4286em;right:1.4286em;z-index:1;display:block;content:'';width:1em;height:5.0714em;background:#2a05fd;opacity:0.9;}
.blue-label.top:before{top:-1.4286em;right:.7143em;bottom:inherit;}
.blue-label.right:before{width:5.0714em;height:1em;top:1.4286em;right:-1.14289em;bottom:inherit;}

.info-box{position:relative;padding:.5em;background:url('/images/front/sub/rect-pattern.jpg') repeat;}
.info-box:before{position:absolute;top:0;left:0;display:block;content:'';width:100%;height:100%;border:1px solid #e8e8e8;box-sizing:border-box;}
.info-box .inner{padding:2.14289em;background:#fff url('/images/front/sub/bg-info-box.png') 100% 100% no-repeat;}

.left-space{padding-left:1em;}

.btn-st01{display:block;width:16.4286em;height:3.5715em;line-height:3.5714;padding:0 1.25em;color:#fff;font-size:1em;background-color:#2b62ef;}
.btn-st02{display:block;width:15.626em;height:3.126em;line-height:3.126;padding:0 1.25em;border-radius:3px;color:#fff;font-size:1.1428em;background-color:#2b62ef;}
.ico-download{background-image:url('/images/front/sub/icon-download.png');background-position:89.2% 50%;background-repeat:no-repeat;background-size:1.0715em 1em;}
.ico-quick{background-image:url('/images/front/sub/bu-arrow.png');background-position:89.2% 50%;background-repeat:no-repeat;}
.btn-st03{display:inline-block;width:16.4286em;height:3.5715em;line-height:3.5714;padding:0 1.25em;color:#fff;font-size:1em;background-color:#2b62ef;}

.img-layout01 .cont-wrap{margin:5.7142em 0 0;}
.img-layout01 .cont-wrap:first-child{margin:3.3572em 0 0;}
.img-layout01 .cont-wrap .img-wrap{float:left;width:50.66%;}
.img-layout01 .cont-wrap .txt-wrap{float:left;width:49.34%;padding:4.6429em 0 0 5.488%;}
.img-layout01 .cont-wrap.left-align .img-wrap{float:right;}
.img-layout01 .cont-wrap.left-align .txt-wrap{padding:4.6429em 5.488% 0 0;}
.img-layout01 .cont-wrap .txt-wrap .title-st02{line-height:1.25;word-break:keep-all;}
.img-layout01 .cont-wrap .txt-wrap .txt-st03{line-height:2.14;margin:1.8em 0 0;font-weight:300;word-break:keep-all;}
.img-layout01 .cont-wrap .txt-wrap .txt-st03 span{display:block;}
.img-layout01 .gallery .title{margin:2.05em 0 .85em;color:#333;font-size:2.8571em;font-weight:500;text-align:center;}
.img-layout01 .gallery .m-slide.owl-carousel{display:none;}
.img-layout01 .btn-st02{margin:3.125em auto 0;}
.img-layout01 .gallery .owl-carousel .owl-nav .owl-next,
.img-layout01 .gallery .owl-carousel .owl-nav .owl-prev{position:absolute;top:50%;width:3.2857em;height:4.5714em;margin-top:-2.2857em;overflow:hidden;text-indent:-99999px;background-size:cover !important;}
.img-layout01 .gallery .owl-carousel .owl-nav .owl-next{right:-0;background:url('/images/front/sub/slide-nav-next.png') center no-repeat;}
.img-layout01 .gallery .owl-carousel .owl-nav .owl-prev{left:0;background:url('/images/front/sub/slide-nav-prev.png') center no-repeat;}

.subFooter.v2{width:100%;min-width:auto;padding:2.1428em 3.5714em;border:1px solid #dbdbdb;background:#f9f9f9;}
.subFooter.v2 .lineTitle{padding:0;font-size:1.1428em;}
.subFooter.v2 .lineTitle:before{display:none;}
.subFooter.v2 .lineTitle em{color:#ef3f24;font-weight:500;}
.subFooter.v2 .lineTitle i{width:1.126em;height:1.126em;margin-top:-.2em;font-size:inherit;background:url('/images/front/sub/footerNoticeIcon02.png') 0 0 no-repeat;}


/*====================
				7.소식·참여
====================*/

.news .contentTab li{margin-left:45px;}
.news .contentTab li:first-child{margin-left:0;}

.news .top-txt{padding-bottom:.8em;color:#716964;}

/*7-4-1 윤리경영>소개*/
.news .ethicsIntro .cont-box{padding:1.7857em;border:1px solid #eae9e9;background:#f5f3f2;}
.news .ethicsIntro .cont-box .inner{padding:4.1428em 2.2143em 2.9286em;background:#fff;}
.news .ethicsIntro .cont-box .img>img{width:100%;}
.news .ethicsIntro .cont-box .top-wrap{text-align:center;}
.news .ethicsIntro .cont-box .top-wrap .img{display:block;width:10.7143em;margin:0 auto;}
.news .ethicsIntro .cont-box .top-wrap .title{margin:1em 0;color:#333;font-size:1.8571em;font-weight:300;}
.news .ethicsIntro .cont-box .top-wrap .txt{line-height:1.7;color:#555;font-weight:300;word-break:keep-all;}
.news .ethicsIntro .cont-box .top-wrap .txt span{display:block;}
.news .ethicsIntro .cont-box .bot-wrap .charter{margin:2.5714em 0 0;padding:2.5714em 3.2142em;background:#f5f7fb;}
.news .ethicsIntro .cont-box .bot-wrap .charter li{line-height:1.35;margin-top:1em;color:#666;word-break:keep-all;}
.news .ethicsIntro .cont-box .bot-wrap .charter li:first-child{margin-top:0;}
.news .ethicsIntro .cont-box .bot-wrap .charter li em{display:inline-block;margin-right:.5em;color:#2b62ef;font-size:1.2857em;font-weight:500;vertical-align:middle;}
.news .ethicsIntro .cont-box .bot-wrap .img{display:block;width:12.1429em;margin:5.6428em auto 0;}
.news .ethicsIntro .cont-box .bot-wrap .img{width:10.25em;margin:2.5em auto 0;}

/*7-4-2 윤리경영>임직원 행동강령*/
.news .conductCode .code-list>li{position:relative;margin:1.4286em 0 0;padding:3.5714em 15.929em 3.0714em 5.5em;border:1px solid #ececec;}
.news .conductCode .code-list>li:first-child{margin:0;}
.news .conductCode .code-list>li:after{display:block;content:'';clear:both;}
.news .conductCode .code-list li .img{position:absolute;top:50%;right:4.5em;display:block;width:11.429em;margin-top:-5.7145em;}
.news .conductCode .code-list li .img>img{width:100%;}
.news .conductCode .code-list li .title-st01{font-family:'nsk';}
.news .conductCode .code-list li .list-st02{margin:2.2857em 0 0;}
.news .conductCode .code-list li .list-st02 li{line-height:1.86;word-break:keep-all;}
.news .conductCode .code-list li .list-st02 li em{color:#2b62ef;}
.news .conductCode .btn-st02{width:19.376em;margin:3.12515em auto 0;}

/*7-4-1 윤리경영>클린(부패)신고*/
.news .guide .cont-wrap{position:relative;padding:3em 5em 3.2143em;border:1px solid #e8e8e8;word-break:keep-all;}
.news .guide .left-wrap{position:absolute;top:3.5715em;text-align:center;}
.news .guide .left-wrap .img{display:block;width:11.4285em;height:11.4285em;margin:0 auto;}
.news .guide .left-wrap .img>img{width:100%;}
.news .guide .left-wrap .contact{display:block;line-height:1.6;margin-top:1em;color:#555;}
.news .guide .left-wrap .contact strong{color:#ef3f24;font-size:1.2142em;font-weight:500;}
.news .guide .right-wrap{padding-left:16.428em;}
.news .guide .right-wrap .title{margin:2em 0 1em;color:#333;font-size:1.4285em;font-weight:500;}
.news .guide .right-wrap .title:first-child{margin-top:0;}
.news .guide .right-wrap .list-st02 li span,
.news .guide .right-wrap .txt span{display:block;}
.news .guide .right-wrap .f-blue{display:inline-block;margin:.75em 0 0;padding-left:.6em;color:#2b62ef;}
.news .guide .right-wrap .f-blue.no-space{padding:0;}
.news .guide .right-wrap .txt{line-height:1.8;color:#666;}
.news .guide .right-wrap .txt.mid{margin-top:2em;}
.news .guide .right-wrap .btn-st02{margin:2.75em 0 0;}
.news .guide .right-wrap ol li{position:relative;padding-left:1em;}
.news .guide .right-wrap ol li .num{position:absolute;top:0;left:0;}


.requestGuide.topTextBox>div>i {background: url(/images/front/sub/requestGuideIcon.jpg)no-repeat;background-size: contain;}

/*7-4-1 윤리경영>사업실명제*/
.realName.topTextBox>div>i {background: url(/images/front/sub/realNameIcon.jpg)no-repeat;background-size: contain;}

/*====================
				8.기념관소개
====================*/

.subTop.intro{background:url('/images/front/sub/intro_bg.jpg') no-repeat 50%;}
.intro .subTab li{width:12.5%;;}

.intro .top-txt{padding-bottom:.8em;color:#716964;}

/*8-1 관장인사말*/
.intro .greeting .info-box{margin:2.285em 0 0;}
.intro .greeting .img-wrap{float:left;}
.intro .greeting .cont-wrap{float:left;}
.intro .greeting .img-wrap{width:33.629%;}
.intro .greeting .img-wrap .bot-txt{margin:1.75em 0 0;padding-right:2.7502em;color:#56555c;font-size:1.1428em;text-align:right;}
.intro .greeting .img-wrap .bot-txt strong{padding-right:.5628em;color:#333;font-weight:500;}
.intro .greeting .img-wrap .bot-txt .sign{display:block;height:5em;margin:.8126em 0 0;text-indent:-99999px;overflow:hidden;text-align:left;background:url('/images/front/sub/txt-sign.jpg') 100% center no-repeat;background-size:contain;}

.intro .greeting .cont-wrap .txt-st01{line-height:1.7em;color:#333;font-weight:400;font-size:1.2em}
.intro .greeting .cont-wrap .txt-st01 em{font-weight:500}
.intro .greeting .cont-wrap{width:66.371%;padding:0 2.656% 0 5.31%;}
.intro .greeting .cont-wrap h3.title{line-height:1.2;margin-bottom:.7em;color:#2b62ef;font-size:2.4em;font-weight:normal;}
.intro .greeting .cont-wrap .info-box h4.title{color:#9d8344;font-size:1.4286em;font-weight:500;}
.intro .greeting .cont-wrap .info-box h4.title .icon-doc{display:inline-block;width:.8em;height:.9em;margin-right:.25em;background:url('/images/front/sub/icon-doc.png') center no-repeat;background-size:cover;}

.intro .greeting .cont-wrap .info-box .list-st02{margin-top:1.2em;width:50%;float:left;}
.intro .greeting .cont-wrap .info-box .list-st02 li{display:inline-block;width:100%;font-size:1.1em}

.intro .greeting .cont-wrap .bot-txt{margin:1.75em 0 0;color:#56555c;font-size:1.1428em;text-align:right;}
.intro .greeting .cont-wrap .bot-txt strong{padding-right:.5628em;color:#333;font-weight:500;}
.intro .greeting .cont-wrap .bot-txt .sign{display:block;height:5em;margin:.8126em 0 0;text-indent:-99999px;overflow:hidden;text-align:left;background:url('/images/front/sub/txt-sign.jpg') 100% center no-repeat;background-size:contain;}

/*8-2-1 일반현황>연혁*/
.intro .history .info-box .inner{padding:2.8571em;background-position:102% -7%;}
.intro .history .img-wrap{float:left;width:32.82%;}
.intro .history .cont-wrap{float:left;width:67.18%;padding:0 0 0 5.792%;}

.intro .history .history-list-wrap{margin-top:3.5714em;}
.intro .history .history-list{border-top:1px solid #999;}
.intro .history .history-list>li{position:relative;}
.intro .history .history-list>li:after{display:block;content:'';clear:both;}
.intro .history .history-list li h4.year{position:absolute;top:0;left:0;width:22.02%;height:100%;line-height:1.0;padding:.625em 0;border-bottom:1px solid #dfdfdf;color:#222;font-size:2.2857em;font-weight:bold;font-family:'nsk';}
.intro .history .history-list li dl{float:right;width:73.35%;padding:1.5em 0;border-bottom:1px solid #dfdfdf;}
.intro .history .history-list li dl dt{float:left;width:17.256%;text-align:center;line-height:1.9;padding:0 0 0 1.25em;color:#9d8344;font-size:1.1429em;font-weight:bold;font-family:'nsB';}
.intro .history .history-list li dl dd{float:left;width:82.744%;font-family:'nsk';}
.intro .history .history-list li dl dd .list-st02 li{line-height:2.2;padding-left:1em;}
.intro .history .history-list li dl dd .list-st02 li:before{top:1em;}
.intro .history .txt-st02{word-break:keep-all;}
.intro .history .txt-st02 span{display:block;}

/*8-2-2 일반현황>조직도*/
.intro .organ .s-txt{color:#888;}
.intro .organ .s-txt em{display:inline-block;vertical-align:middle;color:#2b62ef;}
.intro .organ .tbl-wrap{margin-top:2.858em;}
.intro .organ .tab_content{display:none;}
.intro .organ .tab_content.show{display:block;}
.intro .organ .img-wrap{position:relative;margin:1.3em 0 0;}
.intro .organ .img-wrap .img:before,
.intro .organ .img-wrap .m-img:before{display:none;}
.intro .organ .img-wrap .tabs li a{position:absolute;display:block;width:11.5%;height:0;padding:4.5% 0 0;text-indent:-99999px;overflow:hidden;}
.intro .organ .img-wrap .tabs li:nth-child(1) a,
.intro .organ .img-wrap .tabs li:nth-child(2) a{width:16.5%;}
.intro .organ .img-wrap .tabs li:nth-child(1) a{top:17%;left:16%;}
.intro .organ .img-wrap .tabs li:nth-child(2) a{top:17%;right:15.5%;}
.intro .organ .img-wrap .tabs li:nth-child(3) a{top:58%;left:0%;}
.intro .organ .img-wrap .tabs li:nth-child(4) a{top:58%;left:12.65%;}
.intro .organ .img-wrap .tabs li:nth-child(5) a{top:58%;left:25.3%;}
.intro .organ .img-wrap .tabs li:nth-child(6) a{top:58%;left:38%;}
.intro .organ .img-wrap .tabs li:nth-child(7) a{top:58%;left:50.5%;}
.intro .organ .img-wrap .tabs li:nth-child(8) a{top:58%;left:63.2%;}
.intro .organ .img-wrap .tabs li:nth-child(9) a{top:58%;left:75.9%;}
.intro .organ .img-wrap .tabs li:nth-child(10) a{top:58%;left:88.5%;}
.intro .organ .cont-wrap{padding-left:1em;}
.intro .organ .cont-wrap .title-st01{margin:2em 0 1.2334em;}
.intro .organ .cont-wrap p.tit{margin:2em 0 1em;color:#2b62ef;}
.intro .organ .cont-wrap #tab2 p.tit{margin:-1.5em 0 1em;}
.intro .organ .cont-wrap .title-st01:before{left:0;}
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 th,
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 td{width:25%;}
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 td{font-family:'nsk';}

/*8-3-1 기념관이야기>홍보관*/
.intro .prHall .title-st01{margin:1.16667em 0 1em;}
.intro .prHall .txt-st03{line-height:2.42;}
.intro .prHall .txt-st03 span{font-family:'nsR';}
.intro .prHall .img-list-wrap{margin:6.4285em 0 0;overflow:hidden;}
.intro .prHall .img-list{margin:-1.35%;}
.intro .prHall .img-list li{float:left;width:33.333%;padding:1.35%;}
.intro .prHall .img-list li a{position:relative;display:block;}
.intro .prHall .img-list li a:after{display:none;position:absolute;top:0;left:0;content:'';width:100%;height:100%;background:rgba(43,98,239,0.6) url('/images/front/sub/img-plus.png') center no-repeat;}
.intro .prHall .img-list li a:hover:after{display:block;}
.intro .prHall .img-list li a img{width:100%;}

/*8-3-4 기념관이야기>캐릭터*/
.intro .character .introduce{padding:3em 3.5714em;background:#f8f8f8 url('/images/front/sub/bg-character-intro.jpg') 100% 0 no-repeat;}
.intro .character .introduce .img{float:left;display:inline-block;width:22.136%;}
.intro .character .introduce .img>img{width:100%;}
.intro .character .introduce .txt-wrap{float:left;width:77.864%;padding-left:4.855%;}
.intro .character .introduce .txt-wrap .title{padding:.53334em 0 1.06668em;color:#000;font-size:2.1428em;font-family:'nsk';font-weight:300;}
.intro .character .introduce .txt-wrap .title strong{font-family:'nsk';font-weight:300}
.intro .character .introduce .txt-wrap .list-st02{float:left;}
.intro .character .introduce .list-st02.first{margin-right:4.5715em;}
.intro .character .introduce .list-st02 li{line-height:2;}
.intro .character .introduce .list-st02 li em{margin-right:.5em;color:#333;font-weight:500;}
.intro .character .top .txt-st03{line-height:1.85;margin-top:1.5714em;}
.intro .character .dream{margin:4.4285em 0 0;padding:2.858em 0 1.215em;background:url('/images/front/sub/bg-character-dream.jpg') center no-repeat;background-size:cover;text-align:center;}
.intro .character .dream .title{color:#fff;font-size:2em;font-weight:500;}
.intro .character .dream .txt{line-height:1.57;margin-top:1em;color:#f3f6e8;}
.intro .character .dream .img-wrap{width:43em;margin:2.2857em auto 0;}
.intro .character .dream .img-wrap .m-img{display:none;}
.intro .character .dream .img-wrap ul li{float:left;display:inline-block;line-height:2.46;color:#454b27;font-size:.9285em;font-weight:300;}
.intro .character .dream .img-wrap ul li:nth-child(1){width:23.42%;}
.intro .character .dream .img-wrap ul li:nth-child(2){width:24.91%;}
.intro .character .dream .img-wrap ul li:nth-child(3){width:26.91%;}
.intro .character .dream .img-wrap ul li:nth-child(4){width:18.27%;}
.intro .character .bottom .txt-st03{line-height:2.285;margin-top:2.1428em;}

/*8-4 성금/기부금모금*/
.intro .donation .left-space{padding-left:.7142em;}
.intro .donation .txt-wrap .title-st01{line-height:1.0;margin:1.2em 0 .72em;padding-top:.6em;color:#9d8344;font-size:3.5715em;}
.intro .donation .txt-wrap .title-st01:before{left:-.2em;}
.intro .donation .txt-wrap .sub-title{color:#000;font-size:1.1428em;}
.intro .donation .txt-wrap .txt-st03{line-height:2.4285;margin:2em 0 0;}
.intro .donation .btn-st03{margin:2.5em 0 0;background-color:#2b62ef;}

/*8-7 고객헌장*/
.intro .customer .info-box .inner{position:relative;background:#fff;}
.intro .customer .info-box .img{position:absolute;top:2.8572em;left:2.8572em;height:6.786em;}
.intro .customer .info-box .img>img{width:auto;height:100%;}
.intro .customer .info-box .txt-wrap{padding-left:10em;letter-spacing:-0.025em;}
.intro .customer .info-box .txt-wrap .title{color:#333;font-size:1.1428em;font-weight:normal;}
.intro .customer .info-box .txt-wrap .txt{color:#2b62ef;font-size:1.1428em;}
.intro .customer .info-box .txt-wrap .list-st02{margin:1em 0;}
.intro .customer .charter{margin-top:.7143em;}
.intro .customer .charter li{padding:1.8572em 0;border-bottom:1px solid #efefef;}
.intro .customer .charter li .tit{display:block;color:#333;font-size:1.2857em;}
.intro .customer .charter li .tit .num{display:inline-block;width:1.539em;height:1.539em;line-height:1.15;margin:-.4em .6em 0 0;border:2px solid #2b62ef;border-radius:50%;color:#2b62ef;font-size:.72223em;font-family:'nsB';text-align:center;vertical-align:middle;}
.intro .customer .charter li .txt{line-height:1.7;margin-top:.8572em;padding-left:2em;color:#666;font-size:1em;font-weight:300;}
.intro .customer .charter li .txt span{display:block;}
.intro .customer .subFooter{letter-spacing:-0.025em;}
.intro .customer .subFooter .lineTitle{line-height:2;margin-right:2.1428em;padding:0 0 1.2em 2em;border-bottom:1px solid #dbdbdb;color:#555;font-size:1em;font-weight:300;}
.intro .customer .subFooter.v2 .lineTitle i{position:absolute;top:.5em;left:0;width:1.286em;height:1.286em;}
.intro .customer .subFooter .contact{margin:1.2em 0 0;}
.intro .customer .subFooter .contact .list-st02{float:left;width:50%;}
.intro .customer .subFooter .contact .list-st02 li{line-height:2.0;color:#666;font-family:'nsR';}
.intro .customer .subFooter .contact .list-st02 li:before{top:1em;}
.intro .customer .subFooter .contact .list-st02 li em{color:#333;font-family:'nsk';}
.intro .customer .subFooter .contact .list-st02 li a{color:#2b62ef;font-family:'nsk';}

/*====================
				9.이용안내
====================*/

.subTop.policy{background:url('/images/front/sub/policy_bg.jpg') no-repeat 50%;}
.policy .cont-box{line-height:1.7142;padding:2.5em 2.7857em;border:1px solid #e8e8e8;color:#666;font-size:1em;background:#f7f6f5;word-break:keep-all;}
.policy .cont-box .title{margin:0 0 .7778em;color:#333;font-size:1.2857em;font-weight:normal;}
.policy .cont-box .f-blue{color:#2b62ef;}
.policy .cont-box .s-txt{position:relative;padding-left:.8em;}
.policy .cont-box .s-txt em{position:absolute;top:.2em;left:0;}
.policy .txt-area .line{padding:1.85em 0 2em;border-top:1px solid #efefef;}
.policy .txt-area .line:first-child{border-top:0;}
.policy .txt-area h4{color:#000;font-size:1.4285em;font-weight:500;}
.policy .txt-area .txt{line-height:1.6;margin-top:1.5em;color:#434343;font-weight:400;white-space:pre-wrap;}
.policy .txt-area .txt a{color:#434343;}
.policy .tbl-st01-wrap{margin-top:.4em;}
.policy .txt-area .list-st02 li{margin:1.5em 0 0;}

.policy .sitemap .menu-wrap{position:relative;height:83em;}
.policy .sitemap .menu-wrap>li{position:absolute;width:20%;border-left:1px solid #d8d8d8;}
.policy .sitemap .menu-wrap>li:nth-child(1),
.policy .sitemap .menu-wrap>li:nth-child(6){border-left:0;}
.policy .sitemap .menu-wrap>li:nth-child(2),
.policy .sitemap .menu-wrap>li:nth-child(7){left:20%;}
.policy .sitemap .menu-wrap>li:nth-child(3){left:40%;}
.policy .sitemap .menu-wrap>li:nth-child(4),
.policy .sitemap .menu-wrap>li:nth-child(8){left:60%;}
.policy .sitemap .menu-wrap>li:nth-child(5),
.policy .sitemap .menu-wrap>li:nth-child(9){left:80%;}

.policy .sitemap .menu-wrap>li:nth-child(1),
.policy .sitemap .menu-wrap>li:nth-child(2),
.policy .sitemap .menu-wrap>li:nth-child(4),
.policy .sitemap .menu-wrap>li:nth-child(5){height:27.5em;}
.policy .sitemap .menu-wrap>li:nth-child(6),
.policy .sitemap .menu-wrap>li:nth-child(7),
.policy .sitemap .menu-wrap>li:nth-child(8),
.policy .sitemap .menu-wrap>li:nth-child(9){top:27.5em;height:55.5em;}
.policy .sitemap .menu-wrap>li:nth-child(3){height:83em;}
.policy .sitemap .menu-wrap li .menu{line-height:2.8125;color:#fff;font-size:1.1428em;font-weight:500;text-align:center;background:#002f78;}
.policy .sitemap .menu-wrap li .depth2{padding:1em 1.4286em;}
.policy .sitemap .menu-wrap li .depth2>li{line-height:2;}
.policy .sitemap .menu-wrap li .depth2>li>a{color:#434343;font-size:1.0714em;}
.policy .sitemap .menu-wrap li .depth2>li>a:hover{color:#2b62ef;text-decoration:underline;}
.policy .sitemap .menu-wrap li .depth3{margin:.2em 0;}
.policy .sitemap .menu-wrap li .depth3>li{line-height:1.8;}
.policy .sitemap .menu-wrap li .depth3>li>a{position:relative;padding-left:.6em;color:#999;}
.policy .sitemap .menu-wrap li .depth3>li>a:hover{color:#2b62ef;text-decoration:underline;}
.policy .sitemap .menu-wrap li .depth3>li>a:before{position:absolute;top:0;left:0;display:inline;content:'-';line-height:.9;}


/*====================
				10.오늘의 일정
====================*/

.subTop.schedule{background:url('/images/front/sub/schedule_bg.jpg') no-repeat 50%;}

.schedule .todayTop >p{font-size:20px;color:#333;display:inline-block;}
.schedule .todayTop  ul {float:right;margin-bottom:15px}
.schedule .todayTop  ul li{float:left;margin-left:5px;}
.schedule .todayTop  ul li a{display:block;width:80px;height:36px;color:#fff;background:#aaa;line-height:36px;}
.schedule .todayTop  ul li a.on{background:#2b62ef}

.schedule .calendar{padding:1.5em;border:6px solid #f0f0f1;margin-bottom:40px}
.schedule .calendar .calendar-nav{text-align:center;}
.schedule .calendar .calendar-nav .month{padding:0 .9231em;color:#3c3c3c;font-size:1.8571em;font-family:'nsB';vertical-align:middle;}
.schedule .calendar .calendar-nav span{display:inline-block;width:1.7858em;height:1.7858em;margin:.2em 0 0;vertical-align:middle;background-size:cover !important;}
.schedule .calendar .calendar-nav .prev-month{background:url('/images/front/sub/nav-prev-month.png') center no-repeat;}
.schedule .calendar .calendar-nav .next-month{background:url('/images/front/sub/nav-next-month.png') center no-repeat;}
.schedule .calendar .day{margin:1.2857em 0 0;text-align:center;}
.schedule .calendar .day li{display:inline-block;padding:.4em;color:#888;font-size:1.0714em;font-family:'nsR';}
.schedule .calendar .day li span.sat{color:#002f78;}
.schedule .calendar .day li span.sun{color:#f10002;}
.schedule .calendar .day li span.today{display:inline-block;width:1.9334em;height:1.9334em;line-height:1.9334;margin:-.4em;border-radius:50%;color:#fff;font-family:'nsB';background:#ef3f24;}




/*====================tablet ====================*/
@media screen and (max-width: 1199px){
/* common */
.sub-wrap.noTab{margin-top:0;}

.img-layout01 .cont-wrap .txt-wrap{padding:2% 0 0 3%;}
.img-layout01 .cont-wrap.left-align .txt-wrap{padding:2% 3% 0 0;}

/* sub */
.intro .greeting .cont-wrap .info-box .list-st02 li{float:none;width:100%;}

.intro .history .txt-st02 span{display:inline;}

.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 td span{display:block;}

.intro .wedding-hall .cont-wrap .txt-wrap .txt-st03 span{display:inline;}

.ethicsIntro .cont-box .top-wrap .txt span{display:inline;}

.news .guide .right-wrap .list-st02 li span,
.news .guide .right-wrap .txt span{display:inline;}

.policy .sitemap .menu-wrap li .depth2{padding:.5em;}

}

/*====================mobile ====================*/
@media screen and (max-width: 767px){
/* common */
.txt-st03{font-weight:300;}
.list-st02 li:before{top:.8em;margin-top:0;}

.tbl-st01-wrap .tbl-st01{table-layout:auto;}
.tbl-st01-wrap .tbl-st01 th, .tbl-st01-wrap .tbl-st01 td{padding:.7em 0;font-size:1em;}

.title-st01{font-size:2.08334em;}

.txt-st03{line-height:2.0;}

.img-wrap .img{display:none;}
.img-wrap .m-img{display:block;}

.btn-st02{border-radius:5px;}

.img-layout01 .cont-wrap{margin:3.6667em 0 0;}
.img-layout01 .cont-wrap:first-child{margin:0;}
.img-layout01 .cont-wrap .img-wrap,
.img-layout01 .cont-wrap .txt-wrap{float:none;width:100%;padding:0;}
.img-layout01 .cont-wrap .txt-wrap .txt-st03 span{display:inline;}
.img-layout01 .blue-label:before{font-size:14px;}
.img-layout01 .gallery .title{margin:1.6em 0 0.65em;font-size:2.08334em;}
.img-layout01 .gallery .slide.owl-carousel{display:none;}
.img-layout01 .gallery .m-slide.owl-carousel{display:block;}
.img-layout01 .cont-wrap .txt-wrap,
.img-layout01 .cont-wrap.left-align .txt-wrap{padding:1.8333em 0 0;}
.img-layout01 .cont-wrap .txt-wrap .title-st02{line-height:1.4166;letter-spacing:-0.02em;font-size:2em;}
.img-layout01 .cont-wrap .txt-wrap .txt-st03{line-height:2.08334;margin:.875em 0 0;font-size:1em;}
.img-layout01 .btn-quick{margin:2.1876em auto 0;border-radius:5px;background:#2b62ef url('/images/front/sub/m-bu-arrow.png') 91.7% 50% no-repeat;background-size:.44em .8148em;}

.subFooter.v2{padding:1em 1.25em;}
.subFooter.v2 .lineTitle{padding:0 0 0 10%;color:#555;}
.subFooter.v2 .lineTitle i{top:.5em;width:1em;height:1em;padding-top:0;background-size:cover !important;}
.subFooter.v2 .lineTitle span{display:block;color:inherit;}
.subFooter.v2 .lineTitle em{color:#2b62ef;}


/* sub */

/*====================
				7.소식·참여
====================*/
.ethicsIntro .cont-box{padding:.83334em;}
.ethicsIntro .cont-box .inner{padding:2.95833em 1.3334em 2.875em;}
.ethicsIntro .cont-box .top-wrap .img{width:8.8334em;}
.ethicsIntro .cont-box .top-wrap .title{margin:1em 0 .75em;font-size:1.66667em;}
.ethicsIntro .cont-box .bot-wrap .charter{margin:1.75em 0 0;padding:1.41667em 1.1667em 1.5em;}
.ethicsIntro .cont-box .bot-wrap .charter li{line-height:1.5;}
.ethicsIntro .cont-box .bot-wrap .charter li em{display:block;margin:0 0 .2em;font-size:1.25em;}

.conductCode .code-list>li{padding:2.875em 2em 2.5em 2.58334em;}
.conductCode .code-list li .img{position:relative;top:inherit;right:inherit;width:11.3334em;margin:0 auto;}
.conductCode .code-list li .title-st01{margin:1em 0 0;}
.conductCode .btn-st02{width:17.0834em;height:3.5em;line-height:3.5;margin:1.6667em auto 0;padding:0 1.1em;font-size:1em;background-position:92% 50%;}

.news .guide .cont-wrap{padding:2.5em 1.3334em;}
.news .guide .left-wrap{position:relative;top:inherit;left:inherit;}
.news .guide .left-wrap .contact{line-height:1.8;}
.news .guide .right-wrap{padding-left:0;}
.news .guide .right-wrap .title{margin:3.8236em 0 .8824em;font-size:1.41667em;}
.news .guide .right-wrap .title:first-child{margin-top:2.353em;}
.news .guide .right-wrap .list-st02 li{margin:.5em 0 0;}
.news .guide .right-wrap .f-blue{margin:1em 0 0;}
.news .guide .right-wrap .btn-st02{margin:1.823em 0 0;}

/*====================
				8.기념관소개
====================*/
.intro .img-wrap,
.intro .cont-wrap{float:none !important;width:100% !important;padding:0;}
.intro .greeting .img-wrap .bot-txt{margin:1.2761em 0 0;padding-right:0;text-align:center;}
.intro .greeting .img-wrap .bot-txt .sign{display:inline-block;width:5.25em;height:4.1666em;margin:-.7292em 0 0;vertical-align:top;background-size:cover;}
.intro .greeting .cont-wrap .info-box .list-st02{float:none;width:100%;}
.intro .greeting .cont-wrap .info-box .list-st02:nth-child(2){margin-top:0;}


.intro .cont-wrap h3.title{font-size:1.58334em;padding-top:4%}

.intro .history .info-box{background:none;}
.intro .history .info-box:before{display:none;}
.intro .history .info-box .inner{padding:0;background:none;}
.intro .history .cont-wrap{margin:2.5em 0 0;padding:0 .91667em;}
.intro .history .history-list-wrap{padding:0 .91667em;}
.intro .history .history-list li h4.year{position:relative;top:inherit;left:inherit;width:100%;height:auto;padding:.625em 0 0;border-bottom:0;}
.intro .history .history-list li dl{float:none;display:flex;flex-wrap:wrap;width:100%;}
.intro .history .history-list li dl dt{float:none;width:11.268%;line-height:1.6;margin-top:.36458em;padding:0;}
.intro .history .history-list li dl dd{float:none;width:88.732%;;margin-top:.41667em;}
.intro .history .history-list li dl dt:first-child,
.intro .history .history-list li dl dd:nth-child(2){margin-top:0;}
.intro .history .history-list li dl dd .list-st02 li{line-height:1.8;}
.intro .history .history-list li dl dd .list-st02 li:before{top:.85em;}

.intro .organ .img-wrap .tabs li a{width:35.09%;padding:12.282% 0 0;}
.intro .organ .img-wrap .tabs li:nth-child(1) a, .intro .organ .img-wrap .tabs li:nth-child(2) a{width:35.09%;}
.intro .organ .img-wrap .tabs li:nth-child(1) a{top:9.5%;left:0;}
.intro .organ .img-wrap .tabs li:nth-child(2) a{top:9.5%;right:0;}
.intro .organ .img-wrap .tabs li:nth-child(3) a{top:28.2%;left:9.3%;}
.intro .organ .img-wrap .tabs li:nth-child(4) a{top:28.2%;right:9.7%;left:inherit;}
.intro .organ .img-wrap .tabs li:nth-child(5) a{top:44.4%;left:9.3%;}
.intro .organ .img-wrap .tabs li:nth-child(6) a{top:44.4%;right:9.7%;left:inherit;}
.intro .organ .img-wrap .tabs li:nth-child(7) a{top:60.2%;left:9.3%;}
.intro .organ .img-wrap .tabs li:nth-child(8) a{top:60.2%;right:9.7%;left:inherit;}
.intro .organ .img-wrap .tabs li:nth-child(9) a{top:81.2%;left:9.3%;}
.intro .organ .img-wrap .tabs li:nth-child(10) a{top:81.2%;right:9.7%;left:inherit;}
.intro .organ .cont-wrap{padding-left:0;}
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 th:nth-child(1),
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 td:nth-child(1){width:14%;}
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 th:nth-child(2),
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 td:nth-child(2){width:23%;}
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 th:nth-child(3),
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 td:nth-child(3){width:33%;}
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 th:nth-child(4),
.intro .organ .cont-wrap .tbl-st01-wrap .tbl-st01 td:nth-child(4){width:30%;}

.intro .prHall .img-list-wrap{margin:5.6em 0 0;}
.intro .prHall .img-list{margin:0;}
.intro .prHall .img-list li{float:none;width:100%;margin:1.25em 0 0;padding:0;}
.intro .prHall .img-list li:first-child{margin:0;}
.intro .prHall .cont-wrap.v2{padding-left:0;}
.intro .prHall .cont-wrap.v2 .title-st01:before{left:0;}

.intro .character .introduce .txt-wrap .title{padding:.8167em 0;text-align:center;}
.intro .character .introduce{padding:2.08334em 0 1.875em;background:#f8f8f8 url('/images/front/sub/m-bg-character-intro.jpg') 100% 0 no-repeat;background-size:8.3334em;}
.intro .character .introduce .img{float:none;display:block;width:45.835%;margin:0 auto;}
.intro .character .introduce .txt-wrap{float:none;width:100%;padding-left:0;}
.intro .character .introduce .txt-wrap .list-st02{float:none;width:100%;margin:0;padding:0 1.875em;}
.intro .character .introduce .list-st02 li{display:flex;margin:.75em 0 0;}
.intro .character .introduce .list-st02 li em{line-height:1.4;flex-shrink:0;}
.intro .character .introduce .list-st02 li span{line-height:1.4;}
.intro .character .dream{margin:3.75em 0 0;padding:2.08334em .58334em 1.5em;}
.intro .character .dream .img-wrap{width:100%;}
.intro .character .dream .img-wrap .img{display:none;}
.intro .character .dream .img-wrap .m-img{display:block;}
.intro .character .dream .img-wrap>img{width:100%;}
.intro .character .dream .txt{word-break:keep-all;}
.intro .character .dream .txt span{display:block;}
.intro .character .dream .img-wrap ul li:nth-child(1){width:26.96%;}
.intro .character .dream .img-wrap ul li:nth-child(2){width:20.03%;}
.intro .character .dream .img-wrap ul li:nth-child(3){width:29.02%;}
.intro .character .dream .img-wrap ul li:nth-child(4){width:15.54%;}
.intro .character .bottom .txt-st03{line-height:2;margin-top:1em;}

.intro .donation .left-space{padding-left:0;}
.intro .donation .txt-wrap .sub-title{line-height:1.82;}
.intro .donation .txt-wrap .title-st01{line-height:1.0;margin:1em 0 .6em;padding-top:.9em;font-size:2.5em;}
.intro .donation .txt-wrap .title-st01:before{left:0;width:1.8169em;}
.intro .donation .txt-wrap .txt-st03{margin:2.5em 0 0;}

.intro .customer .info-box .img{position:relative;top:inherit;left:inherit;display:block;height:5em;margin-bottom:1em;text-align:center;}
.intro .customer .info-box .txt-wrap .list-st02{margin:1.5em 0;}
.intro .customer .info-box .txt-wrap{padding-left:0;word-break:keep-all;}
.intro .customer .info-box .txt-wrap .title,
.intro .customer .info-box .txt-wrap .txt{text-align:center;font-size:1.08334em;}
.intro .customer .charter li{padding:.91667em 0;}
.intro .customer .charter li .txt{margin-top:.5em;padding-left:0;}
.intro .customer .charter li .txt span{display:inline;}
.intro .customer .info-box .inner{padding:1.66667em .83334em;}

.intro .customer .subFooter .lineTitle{margin-right:0;}
.intro .customer .subFooter .contact .list-st02{float:none;width:100%;}
.intro .customer .subFooter.v2 .lineTitle i{top:.6em;}

/*====================
				9.이용안내
====================*/

.policy .cont-box{padding:1.41667em 1.25em;}
.policy .cont-box .title{line-height:1.2;margin:0 0 .713em;}
.policy .cont-box .s-txt{margin-top:.5em;}
.policy .txt-area{margin:4em 0 0;}

.policy .sitemap .menu-wrap{height:153.3334em;}
.policy .sitemap .menu-wrap:after{position:absolute;top:0;left:50%;display:block;content:'';width:1px;height:100%;background:#d8d8d8;}
.policy .sitemap .menu-wrap>li{width:50%;border-left:0;}
.policy .sitemap .menu-wrap>li:nth-child(1),
.policy .sitemap .menu-wrap>li:nth-child(2){height:47.78em;}
.policy .sitemap .menu-wrap>li:nth-child(2),
.policy .sitemap .menu-wrap>li:nth-child(4),
.policy .sitemap .menu-wrap>li:nth-child(5),
.policy .sitemap .menu-wrap>li:nth-child(6),
.policy .sitemap .menu-wrap>li:nth-child(7){left:50%;}
.policy .sitemap .menu-wrap>li:nth-child(3),
.policy .sitemap .menu-wrap>li:nth-child(4){top:27.8334em;}
.policy .sitemap .menu-wrap>li:nth-child(3){left:0;}
.policy .sitemap .menu-wrap>li:nth-child(5){top:52.04em;}
.policy .sitemap .menu-wrap>li:nth-child(6){top:68.125em;height:auto;}
.policy .sitemap .menu-wrap>li:nth-child(7){top:89.8334em;height:auto;}
.policy .sitemap .menu-wrap>li:nth-child(8){left:0;top:105.41em;height:auto;}
.policy .sitemap .menu-wrap>li:nth-child(9){left:0;top:139.375em;height:auto;}
.policy .sitemap .menu-wrap li .depth2{padding:1em .8em;}
.policy .sitemap .menu-wrap li .depth2>li{line-height:1.8;letter-spacing:-0.02em;}
.policy .sitemap .menu-wrap li .depth3>li{line-height:1.7;}

/*====================
				10.오늘의 일정
====================*/

.schedule .calendar{padding:1.9em 1.25em;}
.schedule .calendar .calendar-nav .month{padding:0 .8em;}
.schedule .calendar .day li{padding:.3em .4em;}
.schedule .calendar .day li span.today{margin:-.3em -.4em;}

}


